### A free/open-source library for quantitative finance

Actual360 Class Reference
Day counters

Actual/360 day count convention. More...

`#include <ql/time/daycounters/actual360.hpp>`

Inheritance diagram for Actual360:
[legend]

List of all members.

## Detailed Description

Actual/360 day count convention.

Actual/360 day count convention, also known as "Act/360", or "A/360".

Examples:
  Bonds.cpp, Repo.cpp, and swapvaluation.cpp.